<p>
  <b><%= 'Timestamp'.t%>:</b>
  <%= h @history.created_at %>
</p >

<p>
  <b><%= 'Username'.t%>:</b>
  <%=h "#{@history.user.id} #{@history.user.name} <#{@history.user.email}>" if @history.user %>
</p>

<p>
  <b><%= 'From IP'.t%>:</b>
  <%=h @history.remote_ip %>
</p>

<p>
  <b><%= 'Description'.t%>:</b>
  <%=h @history.description %>
</p>

<p>
  <b><%= 'Data'.t%>:</b>
  <pre>
  <%=h @history.data.to_yaml %>
  </pre>
</p>

<%= link_to 'Back'.t, histories_path %>
